> ## Documentation Index
> Fetch the complete documentation index at: https://docs.light.inc/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete custom property value

> Deletes a custom property value by ID



## OpenAPI

````yaml /openapi-public.json delete /v1/custom-properties/groups/{groupId}/values/{valueId}
openapi: 3.0.1
info:
  title: Light API
  version: 1.0.0
servers: []
security:
  - apiKeyAuth: []
  - bearerAuth: []
paths:
  /v1/custom-properties/groups/{groupId}/values/{valueId}:
    delete:
      tags:
        - v1 - Custom Properties
      summary: Delete custom property value
      description: Deletes a custom property value by ID
      operationId: deleteCustomPropertyValue
      parameters:
        - name: groupId
          in: path
          required: true
          schema:
            type: string
            format: uuid
        - name: valueId
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        default:
          description: default response
          content:
            application/json;charset=UTF-8: {}
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: >-
        Basic authentication header of the form **Basic** **<api_key>**, where
        **<api_key>** is your api key.
      name: Authorization
      in: header
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````